Product comparison · 2 network switches

D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White vs LevelOne 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs

Add a product
  • 25specifications compared
  • 17differ
  • 8identical
  • 74known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:24
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:9
  • MAC address table
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:16000 entries
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:4000 entries
  • Switching capacity
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:52 Gbit/s
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:5.6 Gbit/s
  • DHCP features
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:DHCP client
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:DHCP snooping, DHCP relay
  • Rack mounting
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:Yes
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:No
  • Product colour
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:Black, White
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:Grey
  • LED indicators
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:Yes
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:Activity, PoE, Power
  • Total Power over Ethernet (PoE) budget
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:518 W
    • 10-Port Fast Ethernet PoE Switch, 1 x Gigabit RJ45, 1 x Gigabit SFP, 8 PoE Outputs:57 W

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1100-26MPP, FGP-1000W65
99 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP clieUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers249
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source1
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityKnown for oneUnknown — not stated by the source1
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3xIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Data transmission2 differ
MAC address tableDiffers16000 entries4000 entries
Switching capacityDiffers52 Gbit/s5.6 Gbit/s
ThroughputKnown for one38.69 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Static routeKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148000 pps
Security1 differ
DHCP featuresDiffersDHCP clientDHCP snooping, DHCP relay
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsKnown for oneSSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv2, IPv4/IPv6Unknown — not stated by the source
Design3 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersBlack, WhiteGrey
LED indicatorsDiffersYesActivity, PoE, Power
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
SafetyKnown for onecUL, UL, LVD, CB, CCC, BSMIUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, BSMI, CCCUnknown — not stated by the source
On/off switchKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one268289 hUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
sFlowKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneNoUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one539 WUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source56 V
Power consumption (typical)Known for oneUnknown — not stated by the source65 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet (PoE) power per port30 W30 W
Total Power over Ethernet (PoE) budgetDiffers518 W57 W
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 45 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%10 - 90%
Heat dissipationKnown for one2079.35 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm188 mm
DepthDiffers290 mm118 mm
HeightDiffers44 mm38 mm
WeightDiffers3.9 kg1.5 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package typeKnown for oneUnknown — not stated by the sourceBox
Package widthKnown for oneUnknown — not stated by the source222 mm
Package depthKnown for oneUnknown — not stated by the source146 mm
Package heightKnown for oneUnknown — not stated by the source78 mm
Package weightKnown for oneUnknown — not stated by the source1.7 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceTaiwan
Master (outer) case widthKnown for oneUnknown — not stated by the source420 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source310 mm
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case heightKnown for oneUnknown — not stated by the source260 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source17 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source10 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons